/*==================================================
スライダーのためのcss
===================================*/
.slider {
  /*横幅94%で左右に余白を持たせて中央寄せ*/
  width: 94%;
  margin: 0 auto;
}

.slider img {
  width: 45vw;
  /*スライダー内の画像を60vwにしてレスポンシブ化*/
  height: auto;
}

.slider .slick-slide {
  transform: scale(0.8);
  /*左右の画像のサイズを80%に*/
  transition: all .5s;
  /*拡大や透過のアニメーションを0.5秒で行う*/
  opacity: 0.5;
  /*透過50%*/
}

.slider .slick-slide.slick-center {
  transform: scale(1);
  /*中央の画像のサイズだけ等倍に*/
  opacity: 1;
  /*透過なし*/
}


/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev,
.slick-next {
  position: absolute;
  /*絶対配置にする*/
  top: 42%;
  cursor: pointer;
  /*マウスカーソルを指マークに*/
  outline: none;
  /*クリックをしたら出てくる枠線を消す*/
  border-top: 2px solid #332405;
  /*矢印の色*/
  border-right: 2px solid #332405;
  /*矢印の色*/
  height: 15px;
  width: 15px;
}

.slick-prev {
  /*戻る矢印の位置と形状*/
  left: -1.5%;
  transform: rotate(-135deg);
}

.slick-next {
  /*次へ矢印の位置と形状*/
  right: -1.5%;
  transform: rotate(45deg);
}

/*ドットナビゲーションの設定*/

.slick-dots {
  text-align: center;
  margin: 20px 0 24px 0;
}

.slick-dots li {
  display: inline-block;
  margin: 0 8px;
}

.slick-dots button {
  color: transparent;
  outline: none;
  width: 56px;
  /* 横幅を広く */
  height: 8px;
  /* 高さを低くして細長いバー状に */
  display: block;
  border-radius: 0px;
  /* 角を少し丸める（完全に四角が良いなら 0 に） */
  background: #EEE2D3;
  border: none;
}

.slick-dots .slick-active button {
  background: #C39C89;
  /* 現在地の色 */
}


/*==================================================
ここまでスライダーのためのcss
===================================*/


/*==================================================
ここからＮＥＷＳ
===================================*/


.fv_news {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
  outline: solid #FF0000 1px;
  margin: 48px auto;
  width: 640px;
  text-align: center;
}

.fv_news p {
  font-size: 16px;
  color: #FF0000;

}

.fv_news a {
  border-bottom: 1px solid #FF0000;
  /* 文字と線の距離 */
  padding-bottom: 1px;
  /* インライン要素として扱うために指定 */
  display: inline-block;
  /* 線の長さを文字幅に合わせるために必要 */
  line-height: 1.2;
}

/*==================================================
ここまでＮＥＷＳ
===================================*/

/*==================================================
ここからaboutTOMOSHI-SHA
===================================*/

.about-section {
  background-image: url(../../img/bg/bg_about_tomoshi_sha.png);
  padding: 80px 20px;
  color: #fff;
}

.section-title {
  text-align: center;
  letter-spacing: 0.1em;
  color: #fff;

}

.about_container {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
  max-width: 960px;
  margin: 0 auto;
}

.about_01_area {
  flex: 1;
}

.about_text_area {
  flex: 1;
  letter-spacing: 0.1em;
  line-height: 1.5;
  font-weight: 300;
  display: block;
  padding: 24px;
}

/*==================================================
ここまでaboutTOMOSHI-SHA
===================================*/

/*==================================================
ここからabout活版印刷
===================================*/

.about-section_02 {
  background-color: #EEE2D3;
  padding: 80px 20px;
  color: #fff;
}

.section-title_02 {
  text-align: center;
  letter-spacing: 0.1em;
  color: #332405;
}

.about_container_02 {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
  max-width: 960px;
  margin: 0 auto;
  color: #332405;
}

.about_02_area {
  flex: 1;
}

.about_text_area_02 {
  flex: 1;
  letter-spacing: 0.1em;
  line-height: 1.5;
  font-weight: 400;
  display: block;
  padding: 24px;
}

.about-section_02 .btn-more {
  border: 1px solid #332405;
  color: #332405;
}

/*==================================================
ここまでabout活版印刷
===================================*/

/*==================================================
ここからworks
===================================*/

.works {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 80px 0;
  margin-left: auto;
  margin-right: auto;
  background-color: rgba(51, 36, 5, 0.1);

}

.works_gallery_inner {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 1440px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;

}


.works_text {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin-top: 48px;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}


.works_gallery {
  display: grid;
  grid-template-columns: 25% 25% 25% 25%;
  grid-template-rows: 50% 50%;
  gap: 16px;
  padding: 64px;
  max-width: 1440px;

}

.item01 {
  grid-column-start: 1;
  grid-column-end: 2;
  grid-row-start: 1;
  grid-row-end: 2;
}

.item02 {
  grid-column-start: 2;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 2;
}

.item03 {
  grid-column-start: 3;
  grid-column-end: 4;
  grid-row-start: 1;
  grid-row-end: 2;
}

.item04 {
  grid-column-start: 4;
  grid-column-end: 5;
  grid-row-start: 1;
  grid-row-end: 2;
}

.item05 {
  grid-column-start: 1;
  grid-column-end: 2;
  grid-row-start: 2;
  grid-row-end: 3;
}

.item06 {
  grid-column-start: 2;
  grid-column-end: 3;
  grid-row-start: 2;
  grid-row-end: 3;
}

.item07 {
  grid-column-start: 3;
  grid-column-end: 4;

  grid-row-start: 2;
  grid-row-end: 3;
}

.item08 {
  grid-column-start: 4;
  grid-column-end: 5;
  grid-row-start: 2;
  grid-row-end: 3;
}

.works_gallery a {
  font-weight: 700;
  font-size: 12px;
  color: #332405;
  line-height: 1;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
  /* 画面の高さを最低保証 */
}


.works_container .btn-more {
  border: 1px solid #332405;
  color: #332405;

}

.works_container .button-area {
  display: flex;
  justify-content: center;
  /* 水平方向の中央揃え */
  margin-top: 16px;
}

/*==================================================
ここまでworks
===================================*/


/*==================================================
ここからcontact
===================================*/

.contact-section {
  padding: 80px 20px;
  text-align: center;
  height: 560px;
}



.contact-container {
  max-width: 800px;
  margin: 0 auto;
  padding: 40px;
  border: 1px solid #C39C89;
  /* 薄いブラウンの枠線 */
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}

.contact-info {
  text-align: left;
}

.contact-info p {
  margin-bottom: 16px;
}

.contact-info dl {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 5px 15px;
  font-size: 12px;
}

.contact-buttons {
  display: flex;
  gap: 15px;
}

.btn {
  display: flex;
  background-color: #332405;
  color: #fff;
  padding: 15px 20px;
  text-decoration: none;
  font-size: 14px;
  text-align: center;
  align-items: center;
}

/*==================================================
ここまでcontact
===================================*/


.news-container {
  width: 100%;
  height: 600px;
  /* 必要に応じて調整 */
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: url('../../img/bg/bg_news.jpg');
  background-size: cover;
  background-position: center;
}

.news-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: rgba(255, 255, 255, 0.85);
  /* 半透明の白 */
  padding: 40px 60px;
  width: 80%;
  max-width: 800px;
  text-align: center;
}

.news-box h2 {
  margin-bottom: 24px;
  color: #332405;
}

.news-list {
  list-style: none;
  text-align: left;
}

.news-list li {
  margin-bottom: 15px;
  display: flex;
  gap: 30px;
}

.date {
  font-weight: bold;
  color: #332405;
}

.news-list a {
  text-decoration: underline;
  color: #332405;
}





/* スマホ対応 */
@media (max-width: 800px) {
  .container {
    flex-direction: column;
  }

  .slider img {
    width: 80vw;
    /*スライダー内の画像を60vwにしてレスポンシブ化*/
    height: auto;
  }

  .slick-prev {
    /*戻る矢印の位置と形状*/
    left: 4%;
    transform: rotate(-135deg);
    z-index: 30;
  }

  .slick-next {
    /*次へ矢印の位置と形状*/
    right: 4%;
    transform: rotate(45deg);
    z-index: 30;
  }

  .slick-dots {
    text-align: center;
    margin: 16px 0 16px 0;
  }

  .slick-dots li {
    display: inline-block;
    margin: 0 4px;
  }

  .slick-dots button {
    width: 32px;
    /* 横幅を広く */
    height: 4px;
    /* 高さを低くして細長いバー状に */
  }

  .fv_news {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 8px;
    outline: solid #FF0000 1px;
    margin: 16px auto 24px auto;
    width: 256px;
    text-align: center;
    z-index: 30;
  }

  .fv_news p {
    font-size: 10px;
    color: #FF0000;

  }

  .fv_news a {
    border-bottom: 1px solid #FF0000;
    /* 文字と線の距離 */
    padding-bottom: 1px;
    /* インライン要素として扱うために指定 */
    display: inline-block;
    /* 線の長さを文字幅に合わせるために必要 */
    line-height: 1.1;
  }

  /*==================================================
ここからaboutTOMOSHI-SHA
===================================*/

  .about-section {
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    padding: 48px 20px;
  }

  .section-title {
    font-size: 40px;
  }

  .h3 {
    font-size: 20px;
  }

  .about_container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0;
    margin: 0 auto;
  }

  .about_01_area {
    flex: 1;
  }

  .about_text_area {
    flex: 1;
    letter-spacing: 0.1em;
    line-height: 1.5;
    font-weight: 300;
    display: block;
    padding: 24px;
  }

  /*==================================================
ここまでaboutTOMOSHI-SHA
===================================*/


  /*==================================================
ここからabout活版印刷
===================================*/


  .about-section_02 {
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    padding: 48px 20px;
  }

  .section-title_02 {
    font-size: 40px;
  }

  .h3 {
    font-size: 20px;
  }

  .about_container_02 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0;
    margin: 0 auto;
  }

  .about_02_area {
    flex: 1;
  }

  .about_text_area_02 {
    flex: 1;
    letter-spacing: 0.1em;
    line-height: 1.5;
    font-weight: 300;
    display: block;
    padding: 24px;
  }

  /*==================================================
ここまでabout活版印刷
===================================*/

  /*==================================================
ここからworks
===================================*/

  .works {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 0 64px 0;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(51, 36, 5, 0.1);

  }

  .works_gallery_inner {
    display: flex;
    max-width: 800px;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 0 16px 24px 0;
  }


  .works_text {
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    padding: 16px;
  }


  .works_gallery {
    display: grid;
    grid-template-columns: 50% 50%;
    grid-template-rows: 25% 25% 25% 25%;
    gap: 16px;
    padding: 16px;
    max-width: 800px;

  }

  .item01 {
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 2;
  }

  .item02 {
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 2;
  }

  .item03 {
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 3;
  }

  .item04 {
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end: 3;
  }

  .item05 {
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 3;
    grid-row-end: 4;
  }

  .item06 {
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 3;
    grid-row-end: 4;
  }

  .item07 {
    grid-column-start: 1;
    grid-column-end: 2;

    grid-row-start: 4;
    grid-row-end: 5;
  }

  .item08 {
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 4;
    grid-row-end: 5;
  }

  .works_gallery a {
    font-weight: 700;
    font-size: 12px;
    color: #332405;
    line-height: 1;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    /* 画面の高さを最低保証 */
  }


  .works_container .btn-more {
    border: 1px solid #332405;
    color: #332405;

  }

  .works_container .button-area {
    display: flex;
    justify-content: center;
    /* 水平方向の中央揃え */
    margin-top: 16px;
  }

  /*==================================================
ここまでworks
===================================*/
  .contact-container {
    flex-direction: column;
  }

  .contact-info {
    font-size: 16px;
  }

  .contact-buttons a {
    font-size: 12px;

  }

  .news-box {
    padding: 20px;
    width: 90%;
  }

  .news-box h1 {
    margin-bottom: 20px;
  }

  .news-list li {
    flex-direction: column;
    /* 日付とテキストを縦並びに */
    gap: 5px;
    margin-bottom: 20px;
  }


}